### Enumeration

# Hinoko FwIsoCtxMode

#### Declaration

    enum Hinoko.FwIsoCtxMode

#### Description [src]

A set of mode for isochronous context of Linux FireWire subsystem.

#### Members

`HINOKO_FW_ISO_CTX_MODE_IT`

  The mode of IT context of 1394 OHCI.

  - Value: `0`
  - Available since: 1.0
`HINOKO_FW_ISO_CTX_MODE_IR_SINGLE`

  The mode of IR context of 1394 OHCI with packer-per-buffer protocol.

  - Value: `1`
  - Available since: 1.0
`HINOKO_FW_ISO_CTX_MODE_IR_MULTIPLE`

  The mode of IR context of 1394 OHCI with buffer-fill protocol.

  - Value: `2`
  - Available since: 1.0